<?php
include("../../mainfile.php");

$xoopsOption['show_rblock'] =0;
include(XOOPS_ROOT_PATH."/header.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsformloader.php");

global $xoopsUser,$xoopsDB;

include_once(XOOPS_ROOT_PATH."/class/xoopscomments.php");
include(XOOPS_ROOT_PATH."/header.php");

$q = "select title from ".$xoopsDB->prefix("yomi_log")." where id=$item_id";
$result=$xoopsDB->query($q);
list($ltitle)=$xoopsDB->fetchRow($result);
$myts =& MyTextSanitizer::getInstance(); // MyTextSanitizer object
//$subject = $myts->oopsHtmlSpecialChars($ltitle);
$subject = $myts->makeTboxData4Show($ltitle);
$pid = 0;
OpenTable();
echo "<h4>・ ".$subject." のコメント投稿</h4>";
include(XOOPS_ROOT_PATH."/include/commentform.inc.php");
CloseTable();
include(XOOPS_ROOT_PATH."/footer.php");
?>
